.button1, .button2, .button3, .button4, .cart_go_link, .button1_holder input {border:none;vertical-align:middle;display:inline-block;text-decoration:none; font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;}
.button_outer {margin:10px;}

a.button1, input.button1, .cart_go_link, .button1_holder input {background: #ec5b29; font-weight: bold; color: #fff; text-transform: uppercase; font-size: 12px; padding: 0 10px; height: 25px; line-height: 25px;}
a.button1:hover, input.button1:hover, .cart_go_link:hover, .button1_holder input:hover {background-color: #0E7AB2; text-decoration: none; color: #fff;}

a.button4, input.button4, .cart_go_link, .product_page .tbl1 .cart_go_link {background: #b2978c; font-weight: bold; color: #fff; text-transform: uppercase; font-size: 12px; padding: 0 10px; height: 25px; line-height: 25px;}
a.button4:hover, input.button4:hover, .cart_go_link:hover {background-color: #8d736a; text-decoration: none; color: #fff;}

a.button5, input.button5, .product_page .price_box .cart_go_link {background: #b2978c; font-weight: bold; color: #fff; text-transform: uppercase; font-size: 21px; padding: 0 16px; height: 41px; line-height: 41px;}
a.button5:hover, input.button5:hover, .product_page .price_box .cart_go_link:hover {background-color: #8d736a; text-decoration: none; color: #fff;}

.buy_button1, .buy_button2, .buy_button3, .buy_button4 {text-decoration: none; vertical-align: middle;display: inline-block;font-size: 0;border:none;font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;}
.buy_button1 {background: #ec5b29 url("../images/fish_ico.png") no-repeat 8px center; font-weight: bold; color: #fff; text-transform: uppercase; font-size: 12px; padding: 0 10px 0 30px; height: 25px; line-height: 25px;}
.buy_button1:hover {background-color: #0E7AB2; text-decoration: none; color: #fff;}

.buy_button2 {background: #ec5b29 url("../images/fish2_ico.png") no-repeat 13px center; font-weight: bold; color: #fff; text-transform: uppercase; font-size: 21px; padding: 0 16px 0 42px; height: 41px; line-height: 41px;}
.buy_button2:hover {background-color: #0E7AB2; text-decoration: none; color: #fff;}
.buy_button2.disabled {background-color: #aeaeae; height: 41px; line-height: 41px; width:100%; font-size: 18px; box-sizing: border-box; cursor: default; display: inline-block;}

.button2 {background: #ec5b29 url("../images/buttonr.jpg") no-repeat right top; font-weight: bold; color: #fff; text-transform: uppercase; font-size: 12px; padding: 0 24px 0 14px; height: 31px; line-height: 32px;}
.button2:hover {background: #0E7AB2 url("../images/buttonr.jpg") no-repeat right bottom; text-decoration: none; color: #fff;}

.button3 {background: #ec5b29; font-weight: bold; color: #fff; text-transform: uppercase; font-size: 12px; padding: 0 15px; height: 31px; line-height: 32px;}
.button3:hover {background: #0E7AB2; text-decoration: none; color: #fff;}

input::-moz-focus-inner {border: 0}
